body {
	margin: 0px;
	padding: 0px;
	font: 79% Verdana, Arial, Helvetica, sans-serif;

}
#content {
	 margin: 9px 15px 10px 105px;
	padding: 20px;
}


#vertnav {
	float:left;
	#width:120px;
width:130px;
	height: 750px;
	background: #F4C506 url(evofull5.gif) no-repeat center top;
	margin: 0px;
	padding: 85px 0px 0px;

}

#vertnav ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	border-top: 1px solid #000000;
	border-right: 0px solid #000000;
	border-bottom: 0px solid #000000;
	border-left: 0px solid #000000;
	line-height: 19px;



}
#topnav {
	margin: 0px;
	padding: 2px 0px;
	background: #CC0000;
	display: block;
	color: #FFFFFF;



}
#topnav ul {
	list-style: none;
	display: block;
	margin: 0px 0px 0px 125px;
	padding: 0px;

}
#topnav ul li {
	display: inline;
	margin: 0px 0px 0px 10px;
	padding: 0px;
	line-height: 13px;

}
#header {
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 82px;





}
#topnav ul li a {
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	font-size: 13px;
	margin: 0px 0px 0px 10px;
	padding: 0px;
	line-height: 10px;

}
#topnav ul li a:hover {
	color: #F4C506;
	font-weight: bold;
}
#vertnav ul li {
	margin: 0px;
	padding: 0px;
	border-top: 0px solid #000000;
	#border-right: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-left: 2px solid #F4C506;
	list-style: none;
	line-height: 8px;

}
#vertnav a {
	color: #FFFFFF;
	text-decoration: none;
	background: #cc0000;
	margin: 0px;
	padding: 1px 0px 2px 9px;
	display: block;
	border-top: 1px solid #999999;
	border-right: 0px solid #000000;
	border-bottom: 1px solid #333333;
	border-left: 2px solid #000000;
	#width: 100px;
	width: 116px;
	font-size: 11px;
	line-height: 15px;
}

#vertnav ul li#actv {

	margin: 0px;
	padding: 0px;
	border-top: 0px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-left: 6px solid #CC8A02;
}
#vertnav a:hover {
	color: #FFFFFF;
	text-decoration: none;
	background: #000000;
	margin: 0px;
	display: block;
	border-top: 1px solid #000000;
	border-right: 0px solid #000000;
	border-bottom: 1px solid #666666;
	border-left: 5px solid #CC0000;
	padding-left: 6px;
}
#content h1 {
	font-size: 1.3em;
	margin: 6px 0px 9px;
	padding: 0px;
}
#content p {
	margin: 0px;
	font-size: 0.9em;
	line-height: 1.5em;
	padding: 0px 0px 1em 12px;
}
#content li {
	margin: 0px;
	font-size: 0.9em;
	line-height: 1.5em;
	padding: 0px 0px 1em 12px;
}
#content b {
	font-weight: bold;
	font-style: oblique;	
	margin: 0px;
	color: #cc0033;
	line-height: 1.5em;
}
#content c {
	font-weight: bold;
	margin: 0px;
	color: #000000;
	line-height: 1.5em;
}

#content a {
	font-weight: bold;
	color: #FF6633;
	text-decoration: none;
}
#content a:hover {
	color: #000000;
	text-decoration: underline;
}
#content p.subtxt {
	color: #666666;
	font-size: 0.8em;
	line-height: 1.2em;
}


#rightboxes {
	margin: 0px;
	padding: 0px;
	width: 150px;
	float:right;
	font-size: 11px;
}
#rightboxes div {
	border: 1px solid #000000;
	background: #F4C506;
	margin: 12px 0px 0px;
	padding: 12px 5px 12px 8px;
}
#rightboxes h2 {
	font-size: 12px;
	line-height: 1.2em;
	margin: 0px;
	padding: 0px 0px 6px;
}
#rightboxes img {
	border: 1px solid #CC0000;
	padding: 0px;
	margin-top: 6px;

}
#rightboxes li.subtxt {
	color: #666666;
	font-size: 0.8em;
	line-height: 1.2em;
}
#rightboxes li.title {
	color: #666666;
	font-weight: bold;
	font-size: 12px;
	margin: 0px;
	padding: 0px 0px 6px;
	line-height: 1.2em;
}
#rightboxes li.title a {
	color: #000000;
	text-decoration: none;
}



#rightboxes  a {
	font-weight: bold;
	color: #CC0000;
	text-decoration: none;
}
#rightboxes ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#rightboxes ul li {
	margin: 0px;
	padding: 0px 0px 2px;
	font-size: 10px;
	line-height: 1.2em;
}
#rightboxes a:hover {
	color: #000000;
	text-decoration: underline;
}
#rightboxes li.title a:hover {
	color: #000000;
	text-decoration: underline;
}